{
    "dc_identifier": "nl.gm0362.2c.2023.2256807-1",
    "dc_title": "Raadsdebat Raadzaal 2023-10-11 - Programmabegroting 2024",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Amstelveen op 2023-10-11. Onderdeel: Programmabegroting 2024.",
    "dc_source": "https://amstelveen.bestuurlijkeinformatie.nl/Agenda/Index/bc616c60-62c1-49ea-9b4a-92e1029c2fed",
    "dc_publisher": "gm0362",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-28",
    "foi_publishedDate": "2023-10-11",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Amstelveen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Amstelveen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "227",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0362.2c.2023.2256807-1",
    "dc_externalIdentifier": "2256808",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-10-11",
    "foi_meetingNumber": "2256807",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0362.2c.2023.2256807-1.doc.1",
            "dc_title": "Raadsvoorstel Programmabegroting 2024",
            "foi_fileName": "Raadsvoorstel%20Programmabegroting%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=0faacf0b-0188-4876-b242-611725a165ac"
        },
        {
            "dc_identifier": "nl.gm0362.2c.2023.2256807-1.doc.2",
            "dc_title": "Programmabegroting 2024",
            "foi_fileName": "Programmabegroting%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=4bef94f8-66af-4f74-9fc7-81fcad9e11ca"
        },
        {
            "dc_identifier": "nl.gm0362.2c.2023.2256807-1.doc.3",
            "dc_title": "Infographic bij programmabegroting 2024",
            "foi_fileName": "Infographic%20bij%20programmabegroting%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=86315c60-2d9a-47b0-bf20-0623861afebd"
        },
        {
            "dc_identifier": "nl.gm0362.2c.2023.2256807-1.doc.4",
            "dc_title": "Notitie uitkomsten septembercirculaire 2023 uitkering gemeentefonds en bijstandsgelden 2023-2024",
            "foi_fileName": "Notitie%20uitkomsten%20septembercirculaire%202023%20uitkering%20gemeentefonds%20en%20bijstandsgelden%202023-2024%20%28III%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=c22ef2f3-7a51-47f2-94e3-1c95ea559498"
        },
        {
            "dc_identifier": "nl.gm0362.2c.2023.2256807-1.doc.5",
            "dc_title": "(Aangepast nav septembercirculaire) Raadsvoorstel Programmabegroting 2024 met gele arcering",
            "foi_fileName": "%28Aangepast%20nav%20septembercirculaire%29%20Raadsvoorstel%20Programmabegroting%202024%20met%20gele%20arcering.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=d9de7077-aab3-4b2f-a0db-ee7047a31918"
        }
    ]
}